path: final_merged_dataset
train: images/train
val: images/val
test: images/test
nc: 118
names: [person, bicycle, car, motorcycle, airplane, bus, train, truck, boat, traffic
    light, fire hydrant, stop sign, parking meter, bench, bird, cat, dog, horse, sheep,
  cow, elephant, bear, zebra, giraffe, backpack, umbrella, handbag, tie, suitcase,
  frisbee, skis, snowboard, sports ball, kite, baseball bat, baseball glove, skateboard,
  surfboard, tennis racket, bottle, wine glass, cup, fork, knife, spoon, bowl, banana,
  apple, sandwich, orange, broccoli, carrot, hot dog, pizza, donut, cake, chair, couch,
  potted plant, bed, dining table, toilet, tv, laptop, mouse, remote, keyboard, cell
    phone, microwave, oven, toaster, sink, refrigerator, book, clock, vase, scissors,
  teddy bear, hair drier, toothbrush, 1 libyan dinar, 10 libyan dinar, 20 libyan dinar,
  25 libyan cent, 5 libyan dinar, 50 libyan cent, bed, chair, door, door-frame, shower,
  sink, sofa, stairs, table, toilet, bench, bicycle, bus, bus_stop, car, crutch, curb,
  dog, fire_hydrant, motorcycle, person, pole, spherical_roadblock, stairs, stop_sign,
  street_light, traffic_light, train, tree, truck, warning_column, waste_container]
